Search documentation of polar_express

# PolarExpress.Schemas.BenefitDownloadablesProperties (polar_express v0.1.5)

Copy Markdown View Source

BenefitDownloadablesProperties

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.BenefitDownloadablesProperties{
      archived: %{required(String.t()) => boolean()} | nil,
      files: [String.t()] | nil
    }

- `archived`
- `files`

## Functions

# schema_name()